Subject: Re: Fwd: Easter production rehearsal calendar
From: "LLPS -Michael B" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Fri, 27 Jan 2012 08:49:14 -0500

Hi Amanda (from the church).
I am sorry that I did not respond right away.  After checking my schedule, we will be on vacation the first week in April.  There are many other days that I have plans as well by being gone the week of the performances pretty much sets it.  As much as I want to be the ROCK of Mount Hope Church (the church of Amanda), it's just not going to work.   I do appreciate you considering me.    

God Bless you!
Michael B

From: Amanda Whitehead 
Sent: Thursday, January 26, 2012 7:06 PM
To: Mike Bishop Jr. 
Subject: Fwd: Easter production rehearsal calendar

Hey Mike! Given any more thought to joining the Your Story team? We're hoping to welcome you as Peter! :)

AMANDAWHITEHEAD
www.mounthopechurch.org

Begin forwarded message:

  From: Amanda Whitehead <[email-masked]>

  Subject: Easter production rehearsal calendar

  Date: January 24, 2012 1:57:25 PM EST

  To: "Mike Bishop Jr." <[email-masked]>

  Here's a link to the rehearsal calendar for the production...hope it works for you! If you have conflicts, let me know...maybe we can work with them. :) 

  https://www.google.com/calendar/embed?src=kjnormv1hov4ojplbdli52mpi8%40group.calendar.google.com&ctz=America/New_York 

  AMANDAWHITEHEAD
  www.mounthopechurch.org